
Redmine - Feature #1696

Calculating project costs

2008-07-28 15:58 - Lars F.

Status: Closed Start date: 2008-07-28

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix   

Description

it would be great if a project could be assigned fixed cost values for several trackers / categories / priorities / developers...

in the second step it would be good if you could define a project budget and keep a track on how much of it has been already spent

and where the budget has been used (report on it)

History

#1 - 2008-07-28 21:57 - Eric Davis

Lars F. wrote:

in the second step it would be good if you could define a project budget and keep a track on how much of it has been already spent and where

the budget has been used (report on it)

 Keep an eye on the forums, I'll be releasing something for this soon.

#2 - 2008-07-29 00:29 - Mischa The Evil

Eric Davis wrote:

Lars F. wrote:

in the second step it would be good if you could define a project budget and keep a track on how much of it has been already spent and

where the budget has been used (report on it)

 Keep an eye on the forums, I'll be releasing something for this soon.

 I 'prematurely' tried this "something" already just out of curiosity (I just don't need this functionality) and it sure looks promising...

This will definately be a great extension to Redmine... Thumbs up!

#3 - 2008-12-08 16:21 - Mischa The Evil

- Status changed from New to Resolved

See the released Budget-plugin by Eric Davis. I guess it will resolve this issue...

#4 - 2008-12-31 00:34 - Mischa The Evil

- Status changed from Resolved to Closed

- Resolution set to Wont fix

No response after status-change to resolved and feature fulfilled by the Budget-plugin, so closed this issue.

Also set resolution to wont fix since this won't get implemented into the core I guess...
